<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.member.base.mapper.CuMemberLoginMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.member.detail.CuMemberLogin">
        <id column="PK_ID" property="pkId" />
        <result column="PK_MEMBER" property="pkMember" />
        <result column="LOGIN_ID" property="loginId" />
        <result column="LOGIN_TIME" property="loginTime" />
        <result column="LOGIN_DEVICE" property="loginDevice" />
        <result column="STATUS" property="status" />
        <result column="MESSAGE" property="message" />
    </resultMap>

</mapper>
